Sangokan
Enthusiast
Enthusiast

Issue upgrading VCSA 6 to 6.5

Jump to solution

We have a VCSA v6 that we are trying to upgrade to 6.5, we also have an external update manager server running on a Windows server

If I copy the migration-assistant folder to the VUM server and run VMware-Migration-Assistant.exe, the command prompts pops-up asking for the credentials of an old account that no longer exists in our AD, it doesn't ask for administrator@vsphere.local

https://i.imgur.com/r2MjE0e.png

When i run the wizard from the UM server i receive the error (from vcsa-ui-installer\win32\installer.exe):

Unable to retrieve the migration assistant extension on source vCenter Server. Make sure migration assistant is running on the VUM server.

https://i.imgur.com/TOYdt9P.png

1 Solution

Accepted Solutions
daphnissov
Immortal
Immortal

Yes, it'll unregister automatically. You probably need to use your SSO admin account to access the MOB.

View solution in original post

3 Replies
daphnissov
Immortal
Immortal

Unless there is some very specific reason that you *must* have the same old VUM server settings transported, the easiest thing is to simply uninstall VUM. When you go to do the upgrade, the VUM key will be absent from vCenter allowing you to proceed without the migration assistant.

0 Kudos
Sangokan
Enthusiast
Enthusiast

I thought about doing that but if uninstall |VUM will it unregister automatically?

I have browsed to http://vcserver/mob and am prompted for credentials, I have tried root or my admin AD account but none worked

0 Kudos
daphnissov
Immortal
Immortal

Yes, it'll unregister automatically. You probably need to use your SSO admin account to access the MOB.

View solution in original post